Skip to main content
DELETE
/
core
/
v3
/
employee-department-assignations
Unassign employee from department
curl --request DELETE \
  --url https://api-{region}.sesametime.com/core/v3/employee-department-assignations \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "employeeId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
  "departmentId": "3c90c3cc-0d44-4b50-8888-8dd25736052a"
}
'
{
  "data": "",
  "meta": {
    "currentPage": 1,
    "lastPage": 1,
    "total": 1,
    "perPage": 1
  }
}

Authorizations

Authorization
string
header
required

API token obtained from Sesame HR Dashboard > Settings > Integrations > API

Body

application/json

Employee object needs to be unassigned to Department object

employeeId
string<uuid>
required

The identifier of the employee

departmentId
string<uuid>
required

The identifier of the department

Response

200 - application/json

Object

data
string
Example:

""

meta
object